Bug 802689 - rhevm log not reporting vdsm service restart action roll back.
rhevm log not reporting vdsm service restart action roll back.
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lpeer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 05:50 EDT by Ilanit Stein
Modified: 2012-12-13 03:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 03:12:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log, see 2012-03-04 10:46:00,345 (98.75 KB, application/x-compressed-tar)
2012-03-13 05:50 EDT, Ilanit Stein
no flags Details
vdsm log (787.21 KB, application/x-xz)
2012-03-13 05:51 EDT, Ilanit Stein
no flags Details

  None (edit)
Description Ilanit Stein 2012-03-13 05:50:29 EDT
Created attachment 569616 [details]
engine log, see 2012-03-04 10:46:00,345

Description of problem:

In case of a rolled back action, as a result of vdsm service restart, rhevm log not reporting on it, but instead, only fail action with result "cleanSuccsess". 

Details:

During VM sanity test, running on latest, on Jenkins, vdsm service restart, was done in parallel (unknown if initiated by vdsm or pappet). It failed Create vm from template. vdsm returned status "cleanSuccess"
rhevm reported action failed on result "cleanSuccess" (and not "success").

vdsm inquiry showed that the action was rolled back, as a result of the service vdsm restart.


Expected results:

rhevm log report on the action roll back, as a result of vdsm service restart
Comment 1 Ilanit Stein 2012-03-13 05:51:03 EDT
Created attachment 569617 [details]
vdsm log
Comment 2 Itamar Heim 2012-12-13 03:12:51 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.